Subject: AM1 parameters

From: David Buttar <[email-masked]>
Date: Tue, 7 Mar 95 14:32:36 GMT

Has anyone performed any modifications to the zinc parameterisation
in AM1, especially with relation to zinc nitrogen parameters. I would
be interested in hearing of any work that had been done.

                        Thanks,
                               David
 
*************************************************************************
*   David Buttar                   Tel.(0225) 826 826 ext.5137          *
*   (Research Fellow)                                                   * 
*   Chemistry Dept.                E-mail [email-masked]       *
*   University of Bath                                                  *
*   Claverton Down                                                      *
*   Bath                                                                * 
*   U.K.                                                                *
*                                                                       *
*************************************************************************